{
  "itemGroup.eatAnOmelette": "Eat an Omelette!",

  "block.eat_an_omelette.spanish_potato_omelette": "Испанская картофельная тортилья",
  "block.eat_an_omelette.golden_spanish_potato_omelette": "Золотая испанская картофельная тортилья",
  "block.eat_an_omelette.enchanted_golden_spanish_potato_omelette": "Зачарованная золотая испанская картофельная тортилья",

  "item.eat_an_omelette.spanish_omelette_mix": "Смесь для испанской тортильи",
  "item.eat_an_omelette.omelette": "Омлет",
  "item.eat_an_omelette.golden_omelette": "Золотой омлет",
  "item.eat_an_omelette.enchanted_golden_omelette": "Зачарованный золотой омлет"
}
